.home-hero {
    display: flex;
    /* display: none; */
    background-image: url("../img/home/home-hero-fundo.png");
    margin-top: 4.68rem;
    padding-top: 2rem;
}

.home-hero-cta {
    border: 0px solid #f00;
    display: flex;
    flex-direction: column;
    gap: 5px;
    font-family: 'League Spartan', sans-serif;
    color: #f7f6f4;
    width: 50%;
    padding-left: 50px;
}

.home-hero-cta h1{
    font-size: 5.9rem;
    letter-spacing: 0px;
    line-height: 95%;
}

.home-hero-imagem {
    border: 0px solid #f00;
    width: 50%;
}

.botao-cta {
    background-color: var(--cor-fundo-botao-cta);
}

.botao-cta:hover {
    background-color: #e1184e;
}

main {
    border: 0px solid #f00;
}

.destaque-secundario {
    border: 0px solid var(--cor-azul-padrao);
    display: flex;    
    margin-top: 50px;
}

.destaque-secundario .texto {
    border: 0px solid #f00;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    padding: 20px;
    background-color: var(--cor-azul-padrao);
    font-family: var(--fonte-primaria);
    color: var(--fonte-primaria-cor);
    text-align: right;
}

.manifesto {
    font-family: var(--fonte-primaria);
    text-align: center;
    margin-bottom: 75px;
}


@media (max-width: 1024px) {
    .home-hero {
        flex-direction: column;
        align-items: center;        
    }

    .home-hero-cta {
        display: flex;
        align-items: center;
        flex-direction: column;
        width: auto;
        padding: 5%;
    }

    .home-hero-cta h1{
        text-align: center;
        font-size: 5rem;
    }

    .home-hero-imagem {
        width: 85%;
        padding-top: 5%;
    }

    .destaque-secundario {
        border: 0px solid var(--cor-azul-padrao);        
        display: flex;
        flex-direction: column;
    }

    .destaque-secundario img {
        border-radius: 15px;
    }

    .destaque-secundario .texto {
        border-radius: 15px;
        margin-top: 5px;
    }

    .manifesto {
        text-align: center;
        margin-bottom: 75px;
    }

    .home-hero .home-hero-imagem img {
        width: 95%;
    }
}

@media (min-width: 1400px) {
    .home-hero {
        width: 1400px;
        margin: 76px auto;
    }
}